agent_id: follow-up-caller
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Outbound follow-up voice agent; calls uncontacted leads, confirms appointments, chases outstanding quotes
status: ready
created: 2026-02-24
